---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: x86
  version: 3.17.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.2-x86.tar.gz
  iso: alpine-minirootfs-3.17.2-x86.tar.gz
  date: 2023-02-10
  time: 16:45:41
  size: 3309453
  sha256: 8ee0865a9e746e8b760cbadd834b1b3896e31fc69bb2dfae5c7dd2cd98ce152f
  sha512: 5f3fab392489bf93873b2761538ac248a477e4707f5558e98a3aac02d68953e1b59c08302acd02bd39698f63489138d210c206827a731875b7eceab5fb245a8f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: x86
  version: 3.17.2
  flavor: alpine-netboot
  file: alpine-netboot-3.17.2-x86.tar.gz
  iso: alpine-netboot-3.17.2-x86.tar.gz
  date: 2023-02-10
  time: 16:46:57
  size: 130120771
  sha256: ba99bd223ccd64f695f0697b9a16f3dd64eda379a57c6430f9cc2faf9bb1df91
  sha512: 9c01c112656264f16858b361eab8e5549bc98a02952af8e05289e13b2f3f7e1a3475c4bb6ecc67986900ae49e0a875f09639007589ffa229e3c374d38a4a5c05
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: x86
  version: 3.17.2
  flavor: alpine-standard
  file: alpine-standard-3.17.2-x86.iso
  iso: alpine-standard-3.17.2-x86.iso
  date: 2023-02-10
  time: 16:48:27
  size: 144703488
  sha256: 1ea329d05e496d70692ce26130d86afda79c8599ea88b71bf534b5168a96076c
  sha512: da28acad0d7086dc53ff1fa202d6066419723198a9ce3f32b8e8d8ff45be169af376a9ef66fce05c057b6095f41e74e9b528dc1f6938cfec0654913ace82b5eb
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.17
  arch: x86
  version: 3.17.2
  flavor: alpine-extended
  file: alpine-extended-3.17.2-x86.iso
  iso: alpine-extended-3.17.2-x86.iso
  date: 2023-02-10
  time: 16:50:12
  size: 784334848
  sha256: e55b00ec77d2f1b73b8f4212e5b6f41e657ad54d29ccc072ff1fc1443c173d5a
  sha512: f5c71d7252100b17ff3f5fcf1dd023d0c5b93e026f46194b87321e1adcaed7f66714129374064778dedd8be84d9c2ada89c9ee0c85c2e6b4699f69cc16308543
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: x86
  version: 3.17.2
  flavor: alpine-virt
  file: alpine-virt-3.17.2-x86.iso
  iso: alpine-virt-3.17.2-x86.iso
  date: 2023-02-10
  time: 16:51:25
  size: 46137344
  sha256: 532d5502fe430e196b5f894a04c66cbc94ded561c3efe4e0b5d0d3aaaba2eb73
  sha512: 20b54e9dd2df5346354b5f962fcd07b0fe7ae1b7a05a4315a4ac9e4487132a1e4374f4bace1570a3e7b8217d92016205cee88252f1dd2afdef3c98a51a51cf1c
